webtalk_init -webtalk_dir C:\\PROJECT_FOR_RELEASE\\AC701_100MHZ_32kb\\ac701_lwip_design\\project_1\\project_1.sdk\\webtalk
webtalk_register_client -client project
webtalk_add_data -client project -key date_generated -value "Tue Sep 23 17:15:28 2014" -context "software_version_and_target_device"
webtalk_add_data -client project -key product_version -value "SDK v2014.3" -context "software_version_and_target_device"
webtalk_add_data -client project -key build_version -value "2014.3" -context "software_version_and_target_device"
webtalk_add_data -client project -key os_platform -value "amd64" -context "software_version_and_target_device"
webtalk_add_data -client project -key registration_id -value "" -context "software_version_and_target_device"
webtalk_add_data -client project -key tool_flow -value "SDK" -context "software_version_and_target_device"
webtalk_add_data -client project -key beta -value "false" -context "software_version_and_target_device"
webtalk_add_data -client project -key route_design -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_family -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_device -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_package -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_speed -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key random_id -value "1ek031l2pu5ursgsh9gnlbod1f" -context "software_version_and_target_device"
webtalk_add_data -client project -key project_id -value "2014.3_4" -context "software_version_and_target_device"
webtalk_add_data -client project -key project_iteration -value "4" -context "software_version_and_target_device"
webtalk_add_data -client project -key os_name -value "" -context "user_environment"
webtalk_add_data -client project -key os_release -value "" -context "user_environment"
webtalk_add_data -client project -key cpu_name -value "" -context "user_environment"
webtalk_add_data -client project -key cpu_speed -value "" -context "user_environment"
webtalk_add_data -client project -key total_processors -value "" -context "user_environment"
webtalk_add_data -client project -key system_ram -value "" -context "user_environment"
webtalk_register_client -client sdk
webtalk_add_data -client sdk -key uid -value "1411466076319" -context "sdk\\\\hardware/1411466076319"
webtalk_add_data -client sdk -key isZynq -value "false" -context "sdk\\\\hardware/1411466076319"
webtalk_add_data -client sdk -key Processors -value "1" -context "sdk\\\\hardware/1411466076319"
webtalk_add_data -client sdk -key VivadoVersion -value "2014.3" -context "sdk\\\\hardware/1411466076319"
webtalk_add_data -client sdk -key Arch -value "artix7" -context "sdk\\\\hardware/1411466076319"
webtalk_add_data -client sdk -key Device -value "7a200t" -context "sdk\\\\hardware/1411466076319"
webtalk_add_data -client sdk -key IsHandoff -value "true" -context "sdk\\\\hardware/1411466076319"
webtalk_add_data -client sdk -key uid -value "1411466122141" -context "sdk\\\\bsp/1411466122141"
webtalk_add_data -client sdk -key hwid -value "1411466076319" -context "sdk\\\\bsp/1411466122141"
webtalk_add_data -client sdk -key os -value "standalone" -context "sdk\\\\bsp/1411466122141"
webtalk_add_data -client sdk -key apptemplate -value "empty_application" -context "sdk\\\\bsp/1411466122141"
webtalk_add_data -client sdk -key uid -value "1411466126584" -context "sdk\\\\application/1411466126584"
webtalk_add_data -client sdk -key hwid -value "1411466076319" -context "sdk\\\\application/1411466126584"
webtalk_add_data -client sdk -key bspid -value "1411466122141" -context "sdk\\\\application/1411466126584"
webtalk_add_data -client sdk -key newbsp -value "true" -context "sdk\\\\application/1411466126584"
webtalk_add_data -client sdk -key os -value "standalone" -context "sdk\\\\application/1411466126584"
webtalk_add_data -client sdk -key apptemplate -value "empty_application" -context "sdk\\\\application/1411466126584"
webtalk_add_data -client sdk -key uid -value "1411466393056" -context "sdk\\\\bsp/1411466393056"
webtalk_add_data -client sdk -key hwid -value "1411466076319" -context "sdk\\\\bsp/1411466393056"
webtalk_add_data -client sdk -key os -value "standalone" -context "sdk\\\\bsp/1411466393056"
webtalk_add_data -client sdk -key apptemplate -value "empty_application" -context "sdk\\\\bsp/1411466393056"
webtalk_add_data -client sdk -key uid -value "1411466396232" -context "sdk\\\\application/1411466396232"
webtalk_add_data -client sdk -key hwid -value "1411466076319" -context "sdk\\\\application/1411466396232"
webtalk_add_data -client sdk -key bspid -value "1411466393056" -context "sdk\\\\application/1411466396232"
webtalk_add_data -client sdk -key newbsp -value "true" -context "sdk\\\\application/1411466396232"
webtalk_add_data -client sdk -key os -value "standalone" -context "sdk\\\\application/1411466396232"
webtalk_add_data -client sdk -key apptemplate -value "empty_application" -context "sdk\\\\application/1411466396232"
webtalk_add_data -client sdk -key uid -value "1411466720409" -context "sdk\\\\bsp/1411466720409"
webtalk_add_data -client sdk -key hwid -value "1411466076319" -context "sdk\\\\bsp/1411466720409"
webtalk_add_data -client sdk -key os -value "xilkernel" -context "sdk\\\\bsp/1411466720409"
webtalk_add_data -client sdk -key apptemplate -value "null" -context "sdk\\\\bsp/1411466720409"
webtalk_add_data -client sdk -key uid -value "1411466724420" -context "sdk\\\\application/1411466724420"
webtalk_add_data -client sdk -key hwid -value "1411466076319" -context "sdk\\\\application/1411466724420"
webtalk_add_data -client sdk -key bspid -value "1411466720409" -context "sdk\\\\application/1411466724420"
webtalk_add_data -client sdk -key newbsp -value "true" -context "sdk\\\\application/1411466724420"
webtalk_add_data -client sdk -key os -value "xilkernel" -context "sdk\\\\application/1411466724420"
webtalk_add_data -client sdk -key apptemplate -value "empty_application" -context "sdk\\\\application/1411466724420"
webtalk_transmit -clientid 645158936 -regid "" -xml C:\\PROJECT_FOR_RELEASE\\AC701_100MHZ_32kb\\ac701_lwip_design\\project_1\\project_1.sdk\\webtalk\\usage_statistics_ext_sdk.xml -html C:\\PROJECT_FOR_RELEASE\\AC701_100MHZ_32kb\\ac701_lwip_design\\project_1\\project_1.sdk\\webtalk\\usage_statistics_ext_sdk.html -wdm C:\\PROJECT_FOR_RELEASE\\AC701_100MHZ_32kb\\ac701_lwip_design\\project_1\\project_1.sdk\\webtalk\\sdk_webtalk.wdm -intro "<H3>SDK Usage Report</H3><BR>"
webtalk_terminate
